package com.ssyf.common.web.apicode;

/**
 * 接口编码
 * @author huwei
 * @date 2022/7/5 10:10
 */
public enum ApiCode implements IApiCode{
    /**
     * 成功
     */
    Ok("00000", "");

    private String code;
    private String message;

    ApiCode(String code, String message) {
        this.code = code;
        this.message = message;

    }

    @Override
    public String getCode() {
        return this.code;

    }

    @Override
    public String getMessage() {
        return this.message;
    }
}
